.large-qoute {
    padding: 26px 0 80px;
}
.large-qoute .product-container {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1220px;
    position: relative;
}
.large-qoute .quote-item {
    background-color: #FAFBFC;
    box-shadow: 0 20px 30px rgba(122, 149, 164, 0.16);
    display: flex;
    padding: 45px 47px;
    align-items: flex-start;
}
.large-qoute .quote-item > img {
    flex-shrink: 0;
    max-width: 150px;
    height: auto;
    margin: 0 49px 30px 0;
}
.large-qoute .quote-item blockquote {
    margin: 0;
    padding: 2px 0 0;
    background: none;
}
.large-qoute .quote-item blockquote:before,
.large-qoute .quote-item blockquote:after {
    display: none;
}
.large-qoute .quote-item p {
    color: #414141;
    margin: 0 0 15px;
    font:24px/1.5 'Univers LT Std', sans-serif;
}
.large-qoute .quote-item cite {
    display: block;
    margin: 0;
    font:300 16px/1.5 'Univers LT Std', sans-serif;
}
@media only screen and (max-width: 991px) {
    .large-qoute {
        padding: 0 0 36px;
    }
    .large-qoute .quote-item {
        padding: 36px 30px;
    }
    .large-qoute .quote-item > img {
        margin: 0 30px 30px 0;
    }
    .large-qoute .quote-item p {
        margin: 0 0 15px;
        font:20px/1.5 'Univers LT Std', sans-serif;
    }
}
@media only screen and (max-width: 767px) {
    .large-qoute .quote-item {
        display: block;
        padding: 30px 0;
    }
    .large-qoute {
        padding: 0 0 30px;
    }
    .large-qoute .product-container {
        background-color: #FAFBFC;
    }
    .large-qoute .quote-item {
        box-shadow: none;
    }
    .large-qoute .quote-item blockquote {
        padding: 0;
    }
    .large-qoute .quote-item > img {
        margin: 0 0 25px;
    }
}